* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.calculadora {
    width: 225px;
    height: 325px;
    background-color: #D5DBDB;
    padding-top: 5px;
    margin: 20px auto;
}

.contenedor {
    width: 215px;
    height: 95px;
    margin: 5px;
    margin-top: 0;
    background-color: white;
}
.operaciones{
width: 205px;
height: 25px;
margin: 5px;
font-size: 12px;
word-wrap: break-word;


}
.pantalla{
width: 205px;
height: 55px;
margin: 5px;
font-size: 30px;
word-wrap: break-word;

}

.fila {
    width: 225px;
    height: 55px;
}

.botones {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-left: 5px;

    /*background-color: #7B7D7D;*/
    border: 1px solid black;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0a0a0+1,999999+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a0a0a0', endColorstr='#00999999', GradientType=0);
    /* IE6-9 */
}

.botonlargo {
    float: left;
    width: 105px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-left: 5px;
    border: 1px solid black;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0a0a0+1,999999+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(160, 160, 160, 0.65) 0%, rgba(160, 160, 160, 0.64) 1%, rgba(153, 153, 153, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a0a0a0', endColorstr='#00999999', GradientType=0);
    /* IE6-9 */
}

a {
    display: block;
    text-decoration: none;
    color: black;
    cursor: pointer;
    text-shadow: 1px 1px 1px #666;
    transform: translateZ(0px) rotateZ(0deg) rotateX(0deg);
}

a:active {
    transform:translateZ(-75px) rotateZ(-0.5deg) rotateX(-10deg);
    color: #BBB;
}